:root {
    --primaryColor: #29465B;
    --primaryLightColor: #375971;
    --primaryLightColor2: #537b99;

    --buttonColor: #6c8faa;
    --buttonDisabledColor: #a4bed4;

    --dialogColor: #466d88;

    --acceptanceColor: #4CAF50;

    --fontColor: white;
}

#app-root[data-theme="light"] {
    --primaryColor: #fff;
    --primaryLightColor: #f5f7f9;
    --primaryLightColor2: #f5f7f9;

    --buttonColor: #3b82f6;
    --buttonDisabledColor: #cbd5e1;

    --dialogColor: #f0f4f8;

    --acceptanceColor: #4CAF50;

    --fontColor: #29465B;
}

#app-root[data-theme="dark"] {
    --primaryColor: #151b23;
    --primaryLightColor: #2a3642;
    --primaryLightColor2: #3f4a5d;

    --buttonColor: #2c3541;
    --buttonDisabledColor: #545e6e;

    --dialogColor: #212a35;

    --acceptanceColor: #4CAF50;

    --fontColor: white;
}
